--
-- Name: sqlj; Type: SCHEMA; Schema: -; Owner: pgdb
--

CREATE SCHEMA IF NOT EXISTS sqlj;


ALTER SCHEMA sqlj OWNER TO pgdb;

--
-- Name: pljava; Type: EXTENSION; Schema: -; Owner: -
--

CREATE EXTENSION IF NOT EXISTS pljava WITH SCHEMA sqlj;


--
-- Name: EXTENSION pljava; Type: COMMENT; Schema: -; Owner: 
--

COMMENT ON EXTENSION pljava IS 'PL/Java procedural language (https://tada.github.io/pljava/)';

GRANT USAGE ON LANGUAGE java TO pgdb;

ALTER DATABASE pgdb SET pljava.libjvm_location TO '/usr/lib/jvm/java-11-openjdk-arm64/lib/server/libjvm.so';


